package com.mortals.xhx.tts.bean;

/**
 * Created by ZYW on 2022-07-01.
 */

public class SiteListBean {
    private String siteCode;
    private Integer siteId;
    private String siteName;

    public String getSiteCode() {
        return siteCode;
    }

    public void setSiteCode(String siteCode) {
        this.siteCode = siteCode;
    }

    public Integer getSiteId() {
        return siteId;
    }

    public void setSiteId(Integer siteId) {
        this.siteId = siteId;
    }

    public String getSiteName() {
        return siteName;
    }

    public void setSiteName(String siteName) {
        this.siteName = siteName;
    }

    @Override
    public String toString() {
        return siteName + " - "+siteCode;
    }
}
